﻿@charset "utf-8";
/* CSS Document */

 
/***************************************************indexpage*********************************************************/


/* header_menu */


body {/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
}
header {
	position: absolute;
	left: 0;
	right: 0;
	margin-top: 25px;
	margin-top: 27px;
	z-index: 2;
}
.logo_home a {
	position: relative;
	z-index: 1;
}
header .navbar-inverse {
	margin: 0;
	min-height: auto;
	border-radius: 0;
	border: 0;
	background: none;
}
header .navbar-collapse {
	padding: 0;
}
header .navbar-inverse .navbar-nav > li {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
header .navbar-inverse .navbar-nav > li > a {
	font-size: 16px;
	color: #fff;
	transition: .3s;
	vertical-align: middle;
	padding: 36px 7px;
	position: relative;
	z-index: 1;
	font-weight: 400;
}
header .navbar-inverse .navbar-nav > li .btn-default {
	height: 47px;
	line-height: 46px;
	text-transform: capitalize;
	min-width: 130px;
}
header .navbar-inverse .navbar-header {
	padding: 0;
}
header .navbar-inverse .navbar-header a {
	display: inline-block;
}
header .navbar-inverse .navbar-header a img {
	display: inline-block;
}
header .navbar-inverse .navbar-nav > li.btn_menu {
	padding: 17px 3px;
}
header .navbar-inverse .navbar-nav > li a.btn.btn-primary {
	min-width: 128px;
	height: 43px;
	line-height: 43px;
	box-shadow: none;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #8ac40d;
}
/* index_banner */

.img-bg::after {
	content: "";
	position: absolute;
	background: url(../images/banner_aft.png) no-repeat center;
	left: 0;
	top: 50px;
	width: 100%;
	height: 11px;
	z-index: -1;
	right: 0;
	margin: auto;
}
.img-bg {
	position: relative;
}
.logo a {
	position: relative;
	z-index: 1;
}
.logo {
	position: relative;
}
.btn_register {
	display: inline-block;
	padding-left: 70px;
}
.banner-content {
	display: inline-block;
	width: 100%;
	padding-top: 175px;
	padding-bottom: 212px;
}
.banner-content h4 {
	font-size: 45px;
	line-height: 58px;
	background: linear-gradient(to right, #28ac7c 0%, #28ac7c 25%, #dc348b 50%, #bdcee0 75%, #bdcee0 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.bull_bear img {
	margin: auto;
}
.bull_bear {
	display: inline-block;
	width: 100%;
	margin-top: -220px;
}
.buy_sell img {
	margin: auto;
}
.buy_sell {
	margin-top: -15px;
	padding-bottom: 18px;
}
.heading h4 {
	font-size: 45px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0;
}
.heading span {
	color: #911611;
}
.section_1 h4 {
/*	width: 70%;
	margin: auto;
	line-height: 55px;
	padding-bottom: 20px;*/
}
.credit_card li {
	display: inline-block;
	width: 100%;
	font-size: 20px;
	padding: 6px 0;
}
.credit_card li img {
	display: inline-block;
	padding-right: 13px;
}
.credit_card h5 {
	font-size: 25px;
	font-weight: 600;
	padding: 35px 0;
}
.credit_img {
	float: right;
	display: inline-block;
	padding-top: 69px;
}
.section_1 {
	padding-bottom: 35px;
}
.affiliate li {
	display: inline-block;
}
.affiliate li {
	background: url(../images/ref_1.jpg) no-repeat;
	border-radius: 50%;
	width: 110px;
	height: 110px;
	margin-right: 20px; margin-top:-30px;
}
.affiliate li:nth-child(2) {
	background: url(../images/ref_2.jpg) no-repeat;
}
.affiliate li:nth-child(3) {
	background: url(../images/ref_3.jpg) no-repeat;
}
.affiliate li:nth-child(4) {
	background: url(../images/ref_4.jpg) no-repeat;
}
.affiliate li:nth-child(5) {
	background: url(../images/ref_5.jpg) no-repeat;
}
.affiliate h3 {
	font-size: 36px;
	font-weight: 800;
	color: #fff;
	padding-top: 35px;
	text-align: center;
}
.affiliate h3 span {
	font-size: 32px;
}

.text ul { margin:0; padding:0;
}
    .text ul li { font-size:18px; color:#911611; padding:10px 0;
    }
.affiliate h5 {
	display: inline-block;
	width: 100%;
	padding-top: 40px;
	text-align: center;
	font-size: 20px;
}
.affiliate {
	text-align: center;
	display: inline-block;
	width: 1005;
	width: 100%;
	position: relative;
	padding: 20px in;
	margin: 25px 0;
}
.affiliate::after {
	content: "";
	position: absolute;
	background: url(../images/line_after.png) no-repeat center;
	left: 0;
	top: 50px;
	width: 100%;
	height: 11px;
	z-index: -1;
	right: 0;
	margin: auto;
}
.affiliate.rep_referral h3 {
	color: #000;
}
.affiliate.rep_referral li {
	background: #fff;
	margin-right: 6px;
}
.affiliate.rep_referral h5 {
	color: #fff;
}
.affiliate.rep_referral {
	position: relative;
	z-index: 2;
}
.affiliate.rep_referral::after {
	background: url(../images/line_after1.png) no-repeat center;
}
.head_small h6 {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.last td {
	border: none;
}
.head_table h4 {
	font-size: 30px;
	text-transform: uppercase;
	color: #00152a;
	padding: 20px 0;
}
.head_table span {
	color: #911615;
}
.investors_links li {
	display: inline-block;
}
.invest {
	background: url(../images/link_invest.jpg) no-repeat;
	padding: 11px 24px;
	border-radius: 50px;
	color: #2d3034;
}
.stats {
	background: rgba(60,59,129,1);
	background: -moz-linear-gradient(top, rgba(60,59,129,1) 0%, rgba(102,53,140,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(60,59,129,1)), color-stop(100%, rgba(102,53,140,1)));
	background: -webkit-linear-gradient(top, rgba(60,59,129,1) 0%, rgba(102,53,140,1) 100%);
	background: -o-linear-gradient(top, rgba(60,59,129,1) 0%, rgba(102,53,140,1) 100%);
	background: -ms-linear-gradient(top, rgba(60,59,129,1) 0%, rgba(102,53,140,1) 100%);
	background: linear-gradient(to bottom, rgba(60,59,129,1) 0%, rgba(102,53,140,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3b81', endColorstr='#66358c', GradientType=0 );
	padding: 11px 24px;
	color: #fff;
	border-radius: 50px;
}
.investors_links {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 50px 0px;
}
.invest:hover {
	background: #8cc182;
	color: #fff;
}
.stats:hover {
	background: #cba45c;
	color: #fff;
}
.investors_links li {
	padding-right: 15px;
}
.certificate img {
	margin: auto;
}
.certificate {
	display: inline-block;
	width: 100%;
	position: relative;
	padding-top: 60px;
	padding-bottom: 40px;
}
.trusted_com img {
	margin: auto;
}
.stats.inv {
	padding: 11px 50px;
}
.valid {
	position: absolute;
	top: 79px;
	margin: auto;
	left: 50%;
}
.valid h5 {
	font-size: 19px;
	color: #757272;
}
.valid h3 {
	font-size: 36px;
	font-weight: bold;
	color: #578d44;
	margin: 0;
}
.valid strong {
	color: #686266;
	font-size: 18px;
}
.deposit_det {
	display: inline-block;
	width: 100%;
	background: rgba(47,86,118,1);
	background: -moz-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,86,118,1)), color-stop(100%, rgba(76,69,118,1)));
	background: -webkit-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
	background: -o-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
	background: -ms-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
	background: linear-gradient(to right, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5676', endColorstr='#4c4576', GradientType=1 );
 min-height: 187px;
	text-align: center;
	padding: 15px 0;
	border-radius: 20px;
}
.deposit_det img {
	margin: auto;
}
.deposit_det h5 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-top: 10px;
}
.deposit_det strong {
	font-size: 30px;
	font-family: Roboto;
	color: #fff;
}
.deposit_det strong small {
	font-size: 12px;
	display: block;
}
.deposit_det.info-2 {
	background: rgba(119,164,210,1);
	background: -moz-linear-gradient(left, rgba(119,164,210,1) 0%, rgba(121,199,203,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(119,164,210,1)), color-stop(100%, rgba(121,199,203,1)));
	background: -webkit-linear-gradient(left, rgba(119,164,210,1) 0%, rgba(121,199,203,1) 100%);
	background: -o-linear-gradient(left, rgba(119,164,210,1) 0%, rgba(121,199,203,1) 100%);
	background: -ms-linear-gradient(left, rgba(119,164,210,1) 0%, rgba(121,199,203,1) 100%);
	background: linear-gradient(to right, rgba(119,164,210,1) 0%, rgba(121,199,203,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77a4d2', endColorstr='#79c7cb', GradientType=1 );
}
.deposit_det.info-3 {
	background: rgba(210,201,123,1);
	background: -moz-linear-gradient(left, rgba(210,201,123,1) 0%, rgba(140,194,129,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(210,201,123,1)), color-stop(100%, rgba(140,194,129,1)));
	background: -webkit-linear-gradient(left, rgba(210,201,123,1) 0%, rgba(140,194,129,1) 100%);
	background: -o-linear-gradient(left, rgba(210,201,123,1) 0%, rgba(140,194,129,1) 100%);
	background: -ms-linear-gradient(left, rgba(210,201,123,1) 0%, rgba(140,194,129,1) 100%);
	background: linear-gradient(to right, rgba(210,201,123,1) 0%, rgba(140,194,129,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2c97b', endColorstr='#8cc281', GradientType=1 );
}
.deposit_det.info-4 {
	background: rgba(217,103,145,1);
	background: -moz-linear-gradient(left, rgba(217,103,145,1) 0%, rgba(147,156,192,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(217,103,145,1)), color-stop(100%, rgba(147,156,192,1)));
	background: -webkit-linear-gradient(left, rgba(217,103,145,1) 0%, rgba(147,156,192,1) 100%);
	background: -o-linear-gradient(left, rgba(217,103,145,1) 0%, rgba(147,156,192,1) 100%);
	background: -ms-linear-gradient(left, rgba(217,103,145,1) 0%, rgba(147,156,192,1) 100%);
	background: linear-gradient(to right, rgba(217,103,145,1) 0%, rgba(147,156,192,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d96791', endColorstr='#939cc0', GradientType=1 );
}
.deposit_det.info-5 {
	background: rgba(74,186,194,1);
	background: -moz-linear-gradient(left, rgba(74,186,194,1) 0%, rgba(62,208,176,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(74,186,194,1)), color-stop(100%, rgba(62,208,176,1)));
	background: -webkit-linear-gradient(left, rgba(74,186,194,1) 0%, rgba(62,208,176,1) 100%);
	background: -o-linear-gradient(left, rgba(74,186,194,1) 0%, rgba(62,208,176,1) 100%);
	background: -ms-linear-gradient(left, rgba(74,186,194,1) 0%, rgba(62,208,176,1) 100%);
	background: linear-gradient(to right, rgba(74,186,194,1) 0%, rgba(62,208,176,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4abac2', endColorstr='#3ed0b0', GradientType=1 );
}
.deposit_det.info-6 {
	background: rgba(255,134,13,1);
	background: -moz-linear-gradient(left, rgba(255,134,13,1) 0%, rgba(255,198,53,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,134,13,1)), color-stop(100%, rgba(255,198,53,1)));
	background: -webkit-linear-gradient(left, rgba(255,134,13,1) 0%, rgba(255,198,53,1) 100%);
	background: -o-linear-gradient(left, rgba(255,134,13,1) 0%, rgba(255,198,53,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,134,13,1) 0%, rgba(255,198,53,1) 100%);
	background: linear-gradient(to right, rgba(255,134,13,1) 0%, rgba(255,198,53,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff860d', endColorstr='#ffc635', GradientType=1 );
}
.deposit_det.info-7 {
	background: rgba(94,70,134,1);
	background: -moz-linear-gradient(left, rgba(94,70,134,1) 0%, rgba(82,96,147,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(94,70,134,1)), color-stop(100%, rgba(82,96,147,1)));
	background: -webkit-linear-gradient(left, rgba(94,70,134,1) 0%, rgba(82,96,147,1) 100%);
	background: -o-linear-gradient(left, rgba(94,70,134,1) 0%, rgba(82,96,147,1) 100%);
	background: -ms-linear-gradient(left, rgba(94,70,134,1) 0%, rgba(82,96,147,1) 100%);
	background: linear-gradient(to right, rgba(94,70,134,1) 0%, rgba(82,96,147,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e4686', endColorstr='#526093', GradientType=1 );
}
.deposit_det.info-8 {
	background: rgba(50,113,215,1);
	background: -moz-linear-gradient(left, rgba(50,113,215,1) 0%, rgba(50,113,215,1) 1%, rgba(213,221,104,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(50,113,215,1)), color-stop(1%, rgba(50,113,215,1)), color-stop(100%, rgba(213,221,104,1)));
	background: -webkit-linear-gradient(left, rgba(50,113,215,1) 0%, rgba(50,113,215,1) 1%, rgba(213,221,104,1) 100%);
	background: -o-linear-gradient(left, rgba(50,113,215,1) 0%, rgba(50,113,215,1) 1%, rgba(213,221,104,1) 100%);
	background: -ms-linear-gradient(left, rgba(50,113,215,1) 0%, rgba(50,113,215,1) 1%, rgba(213,221,104,1) 100%);
	background: linear-gradient(to right, rgba(50,113,215,1) 0%, rgba(50,113,215,1) 1%, rgba(213,221,104,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3271d7', endColorstr='#d5dd68', GradientType=1 );
}
.deposit_det.info-9 {
	background: rgba(84,111,231,1);
	background: -moz-linear-gradient(left, rgba(84,111,231,1) 0%, rgba(84,111,231,1) 1%, rgba(132,89,232,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(84,111,231,1)), color-stop(1%, rgba(84,111,231,1)), color-stop(100%, rgba(132,89,232,1)));
	background: -webkit-linear-gradient(left, rgba(84,111,231,1) 0%, rgba(84,111,231,1) 1%, rgba(132,89,232,1) 100%);
	background: -o-linear-gradient(left, rgba(84,111,231,1) 0%, rgba(84,111,231,1) 1%, rgba(132,89,232,1) 100%);
	background: -ms-linear-gradient(left, rgba(84,111,231,1) 0%, rgba(84,111,231,1) 1%, rgba(132,89,232,1) 100%);
	background: linear-gradient(to right, rgba(84,111,231,1) 0%, rgba(84,111,231,1) 1%, rgba(132,89,232,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#546fe7', endColorstr='#8459e8', GradientType=1 );
}
.deposit_det.info-10 {
	background: rgba(0,191,255,1);
	background: -moz-linear-gradient(left, rgba(0,191,255,1) 0%, rgba(0,191,255,1) 1%, rgba(0,136,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,191,255,1)), color-stop(1%, rgba(0,191,255,1)), color-stop(100%, rgba(0,136,255,1)));
	background: -webkit-linear-gradient(left, rgba(0,191,255,1) 0%, rgba(0,191,255,1) 1%, rgba(0,136,255,1) 100%);
	background: -o-linear-gradient(left, rgba(0,191,255,1) 0%, rgba(0,191,255,1) 1%, rgba(0,136,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,191,255,1) 0%, rgba(0,191,255,1) 1%, rgba(0,136,255,1) 100%);
	background: linear-gradient(to right, rgba(0,191,255,1) 0%, rgba(0,191,255,1) 1%, rgba(0,136,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bfff', endColorstr='#0088ff', GradientType=1 );
}
.deposit_det.info-11 {
	background: rgba(120,100,111,1);
	background: -moz-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(120,100,111,1) 1%, rgba(236,106,106,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(120,100,111,1)), color-stop(1%, rgba(120,100,111,1)), color-stop(100%, rgba(236,106,106,1)));
	background: -webkit-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(120,100,111,1) 1%, rgba(236,106,106,1) 100%);
	background: -o-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(120,100,111,1) 1%, rgba(236,106,106,1) 100%);
	background: -ms-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(120,100,111,1) 1%, rgba(236,106,106,1) 100%);
	background: linear-gradient(to right, rgba(120,100,111,1) 0%, rgba(120,100,111,1) 1%, rgba(236,106,106,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78646f', endColorstr='#ec6a6a', GradientType=1 );
}
.deposit_det.info-12 {
	background: rgba(253,122,0,1);
	background: -moz-linear-gradient(left, rgba(253,122,0,1) 0%, rgba(253,122,0,1) 1%, rgba(249,66,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(253,122,0,1)), color-stop(1%, rgba(253,122,0,1)), color-stop(100%, rgba(249,66,0,1)));
	background: -webkit-linear-gradient(left, rgba(253,122,0,1) 0%, rgba(253,122,0,1) 1%, rgba(249,66,0,1) 100%);
	background: -o-linear-gradient(left, rgba(253,122,0,1) 0%, rgba(253,122,0,1) 1%, rgba(249,66,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(253,122,0,1) 0%, rgba(253,122,0,1) 1%, rgba(249,66,0,1) 100%);
	background: linear-gradient(to right, rgba(253,122,0,1) 0%, rgba(253,122,0,1) 1%, rgba(249,66,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7a00', endColorstr='#f94200', GradientType=1 );
}
.sec_company {
	padding-top: 20px;
	padding-bottom: 48px;
}
footer {
	background: #2d3034;
}
.footer_inner p, .footer_inner small {
	color: #fff;
	font-size: 14px;
}
.q_links li {
	display: inline-block;
	width: 100%;
}
.q_links li a {
	color: #fff;
	line-height: 25px;
}
.q_links li a:hover {
	color: #a5d486;
}
.sec_img {
	margin: -5px 0;
}
.footer_details {
	display: inline-block;
	width: 100%;
	padding: 40px 0 35px 0;
}
/*************************Plan********************************/




.planList {
	margin: 0px -10px;
	padding-top: 50px;
}
.planList .planItem {
	width: 25%;
	float: left;
	padding: 0px 10px;
	background-color: transparent;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}
.planList .planItem:hover {
	z-index: 2;
}
.planList .planItem:hover .innerWrap {
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.planList .planItem:hover .innerWrap .back {
	z-index: 3;
}
.planList .planItem:hover .innerWrap .status {
	opacity: 0;
}
.planList .planItem .innerWrap {
	position: relative;
	width: 100%;
	height: 147px;
	-webkit-transition: transform 0.8s;
	-moz-transition: transform 0.8s;
	-o-transition: transform 0.8s;
	transition: transform 0.8s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.planList .planItem .front {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}
.planList .planItem .front::before {
	content: '';
	display: block;
	position: absolute;
	top: -34px;
	left: 41px;
	width: 196px;
	height: 196px;
	background: #084f59;
	background: -moz-linear-gradient(-45deg, #142338 0%, #7795c3 100%);
	background: -webkit-linear-gradient(-45deg, #142338 0%, #7795c3 100%);
	background: linear-gradient(-45deg, #142338 0%, #7795c3 100%);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	z-index: -1;
	border: .5px solid #7c7bbf;
}
.planList .planItem .vip::before {
	content: '';
	display: block;
	position: absolute;
	top: -34px;
	left: 41px;
	width: 196px;
	height: 196px;
	background: #142338;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	z-index: -1;
	border: .5px solid #7c7bbf;
}
.planList .planItem .back {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.planList .planItem .back::before {
	content: '';
	display: block;
	position: absolute;
	top: -36px;
	left: 38px;
	width: 196px;
	height: 196px;
	background-color: #142338;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	z-index: -1;
	border: .5px solid #7c7bbf;
}
.planList .planItem .in {
	padding: 40px 0px;
}
.planList .planItem .minMax {
	width: 125px;
	margin-left: auto;
	margin-right: auto;
}
.planList .planItem:nth-child(1), .planList .planItem:nth-child(8n) {
	margin-left: 149px;
}
.planList .planItem::before {
	display: none;
}
.planList .planItem.vip .front::after {
	content: '';
	display: block;
	position: absolute;
	top: -27px;
	left: 48px;
	width: 183px;
	height: 183px;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	border: 1px solid #ffe450;
	z-index: -1;
}
.planList .planItem.vip .status {
	top: -65px;
	left: 108px;
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	-moz-transition: opacity 0.8s;
	-o-transition: opacity 0.8s;
	transition: opacity 0.8s;
}
.planList .planItem.vip::after {
	display: none;
}
.minMax li {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: space-between;
}
.minMax li span {
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
.minMax li .param {
	padding-right: 2px;
}
.minMax li .data {
	padding-left: 2px;
}
.minMax li .dots {
	height: 12px;
	flex-grow: 1;
	border-bottom: 2px dotted #62fbf0;
}
.planItem {
	position: relative;
}
.planItem .in {
	text-align: center;
}
.planItem .num {
	display: block;
	font-size: 20px;
	line-height: 27px;
	color: #ffe450;
	font-weight: bold;
}
.planItem .num + .txt {
	margin-top: 3px;
}
.planItem .txt {
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: white;
	letter-spacing: 0.1em;
	text-transform: uppercase; font-family:'Adobe Caslon Pro';
}
.dots {
	display: none;
}
.planItem .txt + ul {
	margin-top: 13px;
}
 .planItem .txt + [class*="btn"] {
 margin-top: 18px;
}
/*.planList .planItem.bb_col_1 .front::before {*/
/*	background: #a5d486;*/
/*}*/
/*.planList .planItem.bb_col_2 .front::before {*/
/*	background: #3e4245;*/
/*}*/
/*.planList .planItem.bb_col_3 .front::before {*/
/*	background: #5fa593;*/
/*}*/
/*.planList .planItem.bb_col_4 .front::before {*/
/*	background: #446795;*/
/*}*/
/*.planList .planItem.bb_col_5 .front::before {*/
/*	background: #409476;*/
/*}*/
/*.planList .planItem.bb_col_6 .front::before {*/
/*	background: #2474df;*/
/*}*/
/*.planList .planItem.bb_col_7 .front::before {*/
/*	background: #8851e3;*/
/*}*/
/*.planList .planItem.bb_col_8 .front::before {*/
/*	background: #60b3ce;*/
/*}*/
/*.planList .planItem.bb_col_9 .front::before {*/
/*	background: #cf987e;*/
/*}*/
/*.planList .planItem.bb_col_10 .front::before {*/
/*	background: #92bbd0;*/
/*}*/
.planItem.vip::after {
	content: '';
	display: block;
	position: absolute;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	border: 1px solid #ffe450;
	z-index: -1;
}
.planItem .status {
	display: block;
	position: absolute;
	width: 63px;
	font-size: 13px;
	line-height: 63px;
	color: #0e201d;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	z-index: 1;
}
.planItem .status::before {
	content: '';
	display: block;
	position: absolute;
	width: 44px;
	height: 44px;
	top: 9px;
	left: 9px;
	background-color: #ffe450;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: -1;
}
.planItem.cab {
	width: 227px;
	height: 227px;
	z-index: 1;
}
.planItem.cab .status {
	top: 14px;
	left: 82px;
}
.planItem.cab::before {
	top: 33px;
	left: 33px;
	width: 160px;
	height: 160px;
	background: #0a4347;
}
.planItem.cab.vip::after {
	top: 43px;
	left: 42px;
	width: 143px;
	height: 143px;
}
.btnType1Color2 .btn-primary {
	min-width: 143px;
	height: 38px;
	line-height: 34px;
	color: #fff;
}
.status {
	display: none !important;
}
.owl-dot {
	display: none;
}
/*****************************Register***********************/

.register_bg .banner-content {
	padding: 40px 0 15px 0;
}
.logo_inner img {
	margin: auto;
}
.logo_inner {
	display: inline-block;
	width: 100%;
	margin-top: 60px;
}
.form_block span img {
	display: inline-block;
	font-size: 15px;
	color: #00bf73;
	position: absolute;
	left: 10px;
	top: 28px;
	line-height: 50px;
	text-align: center;
}
.form_block span {
	width: 100%;
	display: inline-block;
	position: relative;
	font-size: 16px;
}
.terms {
	color: #fff;
	font-size: 20px;
}
.ico_in::before {
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	width: 45px;
	height: 45px;
	background-color: #446795;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	transform: rotate(225deg);
	border: 3px solid #ffff;
}
.ico_in::after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 0 25px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	content: '';
	right: 0;
	top: 20px;
}
.ico_in.sel {
	position: relative;
}
.ico_in.sel img {
	display: inline-block;
	font-size: 15px;
	color: #00bf73;
	position: absolute;
	left: 10px;
	top: 26px;
	line-height: 50px;
	text-align: center;
}
.ico_in.sel::after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 24px 0 0;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	content: '';
	right: 0;
	top: 46px;
}
.form_block {
	margin: 25px 0;
}
.alert_bb input[type="text"], .alert_bb input[type="email"], .alert_bb input[type="password"] {
	border-bottom: 4px solid #cd1a1a;
}
.alert_bb .ico_in::after {
	border-color: transparent transparent transparent #cd1a1a;
}
.alert_bb .ico_in::before {
	background-color: #cd1a1a;
}
.warning_msg {
	display: inline-block;
	width: 100%;
}
.red h6 {
	font-size: 14px;
	margin: 0;
	color: #fff;
	padding-left: 60px;padding-right: 20px
}
.red span {
	position: absolute;
	z-index: 1;
	background: #142338;
	left: 7px;
	border-radius: 50px;
	padding: 8px 8px;
	top: -2px;
}
.red {
	display: inline-block;
	background: #ca1919;
	padding: 4px 0;
	border-radius: 50px;
	position: relative;
	margin: 10px auto;
}
.red.green {
	background: #318b6f;
}
.terms span {
	color: #a5d486;
}
.terms {
	padding:0;
}
.login_usr label {
	color: #ffff;
	text-align: center;
	
	padding-bottom: 8px;
}
.submit_btn {
	float: right;
	position: relative;
}
.submit_btn .btn-default {
	height: 62px;
	line-height: 38px;
	color: #fff;
	font-size: 17px;
	padding-left: 70px;
}

.submit_btn {
	position: relative;
}
.submit_btn span {
	position: absolute;
	left: 22px;
	top: 8px;
	background: #a5d486;
	border-radius: 50px;
	padding: 10px 10px;
	z-index: 99;
}
.ico_in.txt_area::after {
	right: -11px;
	bottom: 0;
	top: inherit;
}
.form_box {
	padding-top: 30px;
	text-align: center;
}
/*********************************Dashboard*****************************************/


.main_menu {
	display: inline-block;
	width: 18%;
}
.logo_dash img {
	margin: auto;
}
.main_menu {
	display: inline-block;
	width: 17%;
	padding: 20px 0;
}
.sm_head {
	font-size: 20px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.44);
	text-align: center;
	padding: 17px 0;
}
.logo_dash {
	text-align: center;
}
.menu_list li a {
	display: inline-block;
	width: 100%;
	padding-left: 20px;
	padding: 7px;
	border-bottom: 1px solid #3d577b;
}
.menu_list li img {
	display: inline-block;
	vertical-align: baseline;
	margin-right: 7px;
}
.menu_list li a {
	font-size: 16px;
	color: #fff;
}
.menu_list li:nth-child(1) {
	background: #a5d486;
}
.menu_list li:nth-child(2) {
	background: #60b3ce;
}
.menu_list li:nth-child(3) {
	background: #409476;
}
.menu_list li:nth-child(4) {
	background: #cf987e;
}
.menu_list li:nth-child(5) {
	background: #2474df;
}
.menu_list li:nth-child(6) {
	background: #8851e3;
}
.menu_list li:nth-child(7) {
	background: #ff9d1b;
}
.menu_list li:nth-child(8) {
	background: #e76a6b;
}
.menu_list li:nth-child(9) {
	background: #79c6cb;
}
.menu_list li:nth-child(10) {
	background: #487fc8;
}
.menu_list li:nth-child(11) {
	background: #414345;
}
.menu_list li:nth-child(12) {
	background: #a5d486;
}
.menu_list li:nth-child(13) {
	background: #60b3ce;
}
.menu_list li:nth-child(14) {
	background: #409476;
}
.menu_list li:nth-child(15) {
	background: #e76a6b;
}
.menu_list li:hover {
	background: #c6151d;
}
 .sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	background: rgba(40,172,124,1);
	background: -moz-linear-gradient(top, rgba(40,172,124,1) 0%, rgba(155,76,212,1) 13%, rgba(212,128,76,1) 35%, rgba(212,153,76,1) 49%, rgba(76,212,137,1) 61%, rgba(212,207,76,1) 69%, rgba(220,52,139,1) 86%, rgba(189,206,224,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(40,172,124,1)), color-stop(13%, rgba(155,76,212,1)), color-stop(35%, rgba(212,128,76,1)), color-stop(49%, rgba(212,153,76,1)), color-stop(61%, rgba(76,212,137,1)), color-stop(69%, rgba(212,207,76,1)), color-stop(86%, rgba(220,52,139,1)), color-stop(100%, rgba(189,206,224,1)));
	background: -webkit-linear-gradient(top, rgba(40,172,124,1) 0%, rgba(155,76,212,1) 13%, rgba(212,128,76,1) 35%, rgba(212,153,76,1) 49%, rgba(76,212,137,1) 61%, rgba(212,207,76,1) 69%, rgba(220,52,139,1) 86%, rgba(189,206,224,1) 100%);
	background: -o-linear-gradient(top, rgba(40,172,124,1) 0%, rgba(155,76,212,1) 13%, rgba(212,128,76,1) 35%, rgba(212,153,76,1) 49%, rgba(76,212,137,1) 61%, rgba(212,207,76,1) 69%, rgba(220,52,139,1) 86%, rgba(189,206,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(40,172,124,1) 0%, rgba(155,76,212,1) 13%, rgba(212,128,76,1) 35%, rgba(212,153,76,1) 49%, rgba(76,212,137,1) 61%, rgba(212,207,76,1) 69%, rgba(220,52,139,1) 86%, rgba(189,206,224,1) 100%);
	background: linear-gradient(to bottom, rgba(40, 172, 124, 0.82) 0%, rgba(155, 76, 212, 0.74) 13%, rgba(212, 128, 76, 0.7) 35%, rgba(212, 153, 76, 0.71) 49%, rgba(76,212,137,1) 61%, rgba(212, 207, 76, 0.59) 69%, rgba(220, 52, 139, 0.57) 86%, rgba(189, 206, 224, 0.45) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28ac7c', endColorstr='#bdcee0', GradientType=0 );
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}
.sidenav a:hover {
	color: #f1f1f1;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	color: #fff;
}
#main {
	transition: margin-left .5s;
	padding: 16px;
}
 @media screen and (max-height: 450px) {
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 18px;
}
}
.admin_menu {
	width: 83%;
	display: inline-block;
	float: right;
}
.tog::before {
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 40px 25px 0;
	border-color: transparent #6e3e9f transparent transparent;
	z-index: -1;
}
.tog img {
	padding-top: 19px;
	padding-right: 6px;
}
.tog {
	font-size: 30px;
	cursor: pointer;
	float: right;
	margin-right: -16px;
	position: relative;
	z-index: 12;
	margin-top: -45px;
}
.admin_menu .banner-content {
	display: inline-block;
	width: 100%;
	padding-top: 22px;
padding-bottom: 25px;
}
.head_bb img {
	margin: auto;
}
.head_bb span {
	text-align: center;
	margin: auto;
	width: 100%;
	display: inline-block;
	padding: 35px 0 22px 0;
}
.admin_menu .investors_links li {
	padding-right: 5px;
}
.acc_det {
	display: inline-block;
	width: 100%;
	padding: 0 0 30px 0;
}
.cpy_inner h6 {
	text-align: center;
	color: #9ca8b9;
	font-size: 12px;
	font-weight: 600;
}
.cpy_inner a {
	color: rgba(147, 159, 176, 0.64);
}
.cpy_inner a:hover {
	color: #fff;
}
.cpy_inner {
	padding: 1px 0;
	margin-top: 20px;
}
.user_img img {
	border-radius: 50%;
	margin: auto;
}
.user_img {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.acess_details h4 {
	text-align: center;
 bottom-bot:;
	border-bottom: 1px solid #fff;
	padding: 14px 0;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
}
.user_img h5 {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}
.user_img strong {
	color: #ffff;
	line-height: 35px;
}
.card_details img {
	margin: auto;
	padding: 8px 0;
}
.card_details h4 {
	color: #fff;
	text-align: center;
	padding: 12px 0;
	font-size: 16px;
}
.main_menu .navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
.main_menu .navbar-inverse {
	background-color: #222;
	border-color: #080808;
	background: transparent;
	border: transparent;
}



.admin_menu .planList {
	margin: 0px;
}
.admin_menu .planList .planItem:nth-child(1), .admin_menu .planList .planItem:nth-child(6n) {
	margin-left: 272px;
}
.admin_menu .planList .planItem:nth-child(3) {
	margin-left: 272px;
}
.admin_menu .planList .planItem:nth-child(3) {
	margin-left: 126px;
}

 

.admin_menu .planList .planItem .in {
	padding: 0 0px;
	margin-top: -5px;
}



.in input[type="radio"] {
	margin: -15px 12px 8px 2px;
	vertical-align: middle;
}
.make_deposit {
	display: inline-block;
	width: 100%;
	padding: 55px 0 19px 0;
}
.acc_list li {
	display: inline-block;
	padding: 0 21px;
	color: #fff;
	font-weight: 400;
}
.acc_list li img {
	display: inline-block;
	padding-right: 7px;
}
.img_acc {
	display: inline-block;
}
.acc_bal {
	display: inline-block;
	text-align: center;
	padding-left: 7px;
}
.admin_menu .submit_btn span {
	position: absolute;
	left: 0;
	top: 7px;
	background: #a5d486;
	border-radius: 50px;
	padding: 10px 10px;
	width: 50px;
	height: 50px;
	margin: auto;
	display: inline-block;
	float: right;
	right: 220px;
}
.acc_bal h5 {
	color: #fff;
	font-size: 20px;
}
.acc_bal h2 {
	font-weight: bold;
	font-size: 36px;
	color: #fff;
}
.acc_list {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 42px 0 10px 0;
}
.depo_details {
	display: inline-block;
	width: 100%;
	/* background: antiquewhite; */
	background: rgba(120,100,111,1);
	background: -moz-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(236,106,106,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(120,100,111,1)), color-stop(100%, rgba(236,106,106,1)));
	background: -webkit-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(236,106,106,1) 100%);
	background: -o-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(236,106,106,1) 100%);
	background: -ms-linear-gradient(left, rgba(120,100,111,1) 0%, rgba(236,106,106,1) 100%);
	background: linear-gradient(to right, rgba(120,100,111,1) 0%, rgba(236,106,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78646f', endColorstr='#ec6a6a', GradientType=1 );
	padding: 30px 0;
	border-radius: 20px;
}
.payment_list li {
	display: inline-block;
	padding-right: 17px;
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	padding-top: 30px;
	text-align: center;
}
.payment_list {
	text-align: center;
}
.clr-1 {
	color: #a5d486;
}
.clr-2 {
	color: #cf987e;
}
.clr-3 {
	color: #60b3ce;
}
.clr-4 {
	color: #ff9d1b;
}
.admin_menu .submit_btn {
	float: none;
	position: relative;
	text-align: center;
}

.admin_menu .ico_in.sel::after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 24px 0 0;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	content: '';
	right: 0;
	top: 46px;
	display: none;
	position: inherit;
}
.inv_bb a {
	margin: 30px 0 20px 0;
}






.admin_menu .planList .planItem {
	width: 31%;
}

.admin_menu .planList .planItem:nth-child(1), .admin_menu .planList .planItem:nth-child(6n) {
	margin-left: 156px;
}
.admin_menu .planList .planItem:nth-child(3) {
	margin-left: 26px;
}

.admin_menu .planList .planItem .innerWrap {
	position: relative;
	width: 100%;
	height: 142px;
}
.admin_menu .planList .planItem .front::before {
	content: '';
	display: block;
	position: absolute;
	top: -49px;
	left: 30px;
	width: 178px;
	height: 179px;
}
.admin_menu .planList .planItem .in {
	padding: 2px 6px;
	margin-top: -24px;
	margin-right: 0;
}

.admin_menu .planList .planItem .back::before {
	content: '';
	display: block;
	position: absolute;
	top: -49px;
	left: 32px;
	width: 178px;
	height: 179px;
}
.admin_menu .planList {
	width: 840px;
	margin: auto;
}
.sm_head.resp {
	display: none;
}


.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
  float: right;
}

.openbtn:hover {
  background-color: #444;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}
	
	.forCopyright {
	color: #ffffff;
}




.success {
	  background: linear-gradient(1deg, #171858, #2b792b); background-size: 400% 400%;
  	

-webkit-animation: AnimationName 5s ease infinite;
-moz-animation:AnimationName 5s ease infinite;
animation: AnimationName 5s ease infinite;
   border-radius: 0;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
  color: #fff;
  font-size: 12px;
  padding: 1px 10px;
opacity: 0.7; display:inline-block;
}
.msg {
	color: #000;
	font-size: 13px;
	margin: 10px 0;
	text-align: center;

}
.msg.black {
	color: #fff;

}







.error {
  background: linear-gradient(1deg, #171858, #b93b37);
  
   background-size: 400% 400%;
-webkit-animation: AnimationName 5s ease infinite;
-moz-animation: AnimationName 5s ease infinite;
animation: AnimationName 5s ease infinite;
  border-radius: 0;
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
  color: #fff;
  font-size: 12px;
  padding: 1px 10px;
  opacity: 0.7;display:inline-block;
}
.msg li {
	display: inline-block;
	list-style-type: none;
 margin: 5px 0;
}



.msg .error i {
  background-color: #b93b37;
  color: #fff;

}

.msg .success i {
  background-color: #2b792b;
  color: #fff;

}
.msg i {

  margin-right: 5px;
  padding: 10px;
}

@-webkit-keyframes AnimationName {
    0%{background-position:63% 0%}
    50%{background-position:38% 100%}
    100%{background-position:63% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:63% 0%}
    50%{background-position:38% 100%}
    100%{background-position:63% 0%}
}
@keyframes AnimationName {
    0%{background-position:63% 0%}
    50%{background-position:38% 100%}
    100%{background-position:63% 0%}
}

.succes_msg {
  text-align: center;
  width: 100%;
}



.faq_accordian{ width:100%;}
.faq_accordian .accordion-toggle{ cursor:pointer; margin:10px 0 0 0;}
.faq_accordian .accordion-toggle.active {
	background: url(../images/accordian_arrow_up.png) no-repeat center right, #8ac40d;
	color: #ffffff;
}

.faq_accordian .accordion h4 {
	background: url(../images/accordian_arrow_down.png) no-repeat center right, #004342;
	
	
	background: url(../images/accordian_arrow_down.png) no-repeat center right,  rgba(47,86,118,1);
background:url(../images/accordian_arrow_down.png) no-repeat center right,  -moz-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background:url(../images/accordian_arrow_down.png) no-repeat center right,  -webkit-gradient(left top, right top, color-stop(0%, rgba(47,86,118,1)), color-stop(100%, rgba(76,69,118,1)));
background: url(../images/accordian_arrow_down.png) no-repeat center right,  -webkit-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background:url(../images/accordian_arrow_down.png) no-repeat center right,  -o-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background:url(../images/accordian_arrow_down.png) no-repeat center right,  -ms-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background:url(../images/accordian_arrow_down.png) no-repeat center right,  linear-gradient(to right, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5676', endColorstr='#4c4576', GradientType=1 );



	font-size: 14px;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
	width: 100%;
	font-weight: normal;
	padding: 15px 45px 15px 10px;
}
.faq_accordian .accordion-content{display: none;} 
.faq_accordian .accordion-content p{ width:100%; display:inline-block; font-size:15px; color:#2f2e2e; line-height:30px;
background:#f0eeee; padding: 20px 30px;}

.faq_accordian .accordion .open {display: block;}


.index_about_content small {
	background-color: #ffcf00;
	padding: 5px;
	color: #194cd2;
}
.note li {
	list-style-type: none;
}
.note {
	text-align: center;
	margin-top: 50px;
}
.sec-note {
	margin-bottom: 20px;
	color: #ffffff;
	background-color: #ff0000;
	display: inline-block;
	padding: 5px;
}
.sec-note a {
	color: #ffffff;
	text-decoration: underline !important;
}
.tcu {
	text-align: center;
	color: #fad600;
}
.reftextarea {
	background: rgba(47,86,118,1);
background: -moz-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,86,118,1)), color-stop(100%, rgba(76,69,118,1)));
background: -webkit-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background: -o-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background: -ms-linear-gradient(left, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
background: linear-gradient(to right, rgba(47,86,118,1) 0%, rgba(76,69,118,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5676', endColorstr='#4c4576', GradientType=1 );
}
.sec-links li {
	margin-bottom: 20px;
}

.sec-sec {
background-color: #004342;
	padding: 10px;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.sec-sec li {
	color: #fff;
}
.sec-sec h4 {
	color: #ffffff;
}
.news-sec {
	background-color: #ffffff;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 16px 3px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 16px 3px rgba(0,0,0,0.2);
box-shadow: 0px 0px 16px 3px rgba(0,0,0,0.2);
}


.news-sec h4 {
	margin-bottom: 16px;
	color: #004342;
	font-size: 23px;
}
.news-sec small {
	background-color: #fad600;
	color: #013332;
	padding: 5px;
	margin-top: 20px;
	display: inline-block;
}

.pay {
	margin: 10px 0;
	text-align: center;
}
.pay li {
	display: inline-block;
	margin: 0 20px;
}

.page_go {
	width: 100%;
	text-align: center;
	margin: 10px 0;
}
.page_go h5{ width:100%; display:inline-block; font-size:14px; color:#ffffff;}
.page_go h5 a{ font-size:16px; color:#ffffff; background: #004342; border-radius:4px; width:35px; height:35px; 
display:inline-block; text-align:center; margin:0 3px;}
.page_go h5 a i{ display:inline-block; line-height:35px; }
.page_go h5 a:hover{ background:#ffcf00;}


.dep-input {
	padding: 0 50px;
	margin-bottom: 20px;
}

.secu-msg {
	margin-bottom: 30px;
}
.check_block a:hover {
	color: #a5d486;
}
.inner-header {
	position: relative;
	background-color: #1a273a;
	margin: 0;
	padding: 20px 0;
}
.bc h2 {
	text-transform: capitalize;
}

.form-black input[type="text"], .form-black input[type="email"], .form-black input[type="password"] {
	border-bottom: 5px solid #000;
	color:#000000;
	
}
.form-black .ico_in::after {
	border-color: transparent transparent transparent #000;
}
.toggle-side {
	position: relative;
	top: 58px;
}
.deposit_det li {
	list-style-type: none;
	color: #fff;
	display: inline-block;
	font-size: 11px;
}
.deposit_det small {
	display: block;
	color: #ffffff;
}



.pay-info {
	width: 100%;
	display: inline-block;
	background-color: #426490;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 10px;
}
.pay-img {
	text-align: center;
	padding: 10px 0;
	background-color: #312e30;
}
.pay-name {
	font-size: 26px;
	text-align: center;
	color: #8ac40d;
	background-color: #213d62;
	min-height: 65px;
}
.pay-amount {
	text-align: center;
	background-color: #5a3789;
	font-size: 24px;
	font-family: Roboto;
	color: #ffffff;
}
.pay-list {
	margin: 20px 0;
	padding: 0 17px;
}
.pay-list label {
	float: left;
	font-weight: 600;
}
.pay-list span {
	float: right;
}

.pay-list li {
	list-style-type: none;
	margin: 2px 0;
	display: inline-block;
	width: 100%;color: #ffffff;
}
.pay-list li a {
	color: #66d551;
}
.form-black select {
	border-bottom: 4px solid #000000;
	color: #000000;
}

.reftextarea {
	resize: none;
	min-height: inherit;
	overflow: hidden;
	padding: 20px;
	margin-bottom: 30px;
}
.secu li {
	font-size: 17px;
	
}
.secu {
	min-height: inherit;
}

.sec-links {
	padding: 0 20px;
	color: #ffffff;
}.sec-links li {
	list-style-type: none;
}

.btnType1Color2 {
	margin-top: 20px;
}
.dep-msg {
	z-index: 2;
	position: relative;
	margin-bottom: 49px;
}
[class*="btn"][class*="Type1"][class*="Color2"] .innerBtn {
	background-color: #e8d129;
}
[class*="btn"][class*="Type1"] .innerBtn {
	padding: 0px 5px;
	min-width: 85px;
	font-size: 15px;
	line-height: 36px;
	color: #000000;
	letter-spacing: 0.1em;
	border-radius: 5px;
}
[class*="btn"] .innerBtn {
	display: inline-block;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
[class*="btn"][class*="Type1"]::before {
	content: '';
	display: block;
	position: absolute;
	width: 113px;
	height: 78px;
	top: 17px;
	right: -6px;.calcBlock .iconLeft
	background-image: url(../images/btn_shadow1.png);
	background-position: center;
	background-repeat: no-repeat;
}

[class*="btn"][class*="Type1"][class*="Color2"] .innerBtn::after {
	border-left: 20px solid #ffe450;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
}

[class*="btn"][class*="Type1"][class*="Color2"] .innerBtn::after {
	border-left: 20px solid #ffe450;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
}

.topsTbl tr:nth-child(even) {background: #ececec}
[id^="bb_col_"]{
	cursor: pointer;
}